## libstatistics-regression-perl 0.53+ds

=== debian/changelog ===
libstatistics-regression-perl (0.53+ds-2) unstable; urgency=medium

  * Fixing license statement: GPL-1+ instead of GPL-1.

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Jun 2021 01:21:20 -0400

libstatistics-regression-perl (0.53+ds-1) unstable; urgency=low

  * Initial release (Closes: #987585).

 -- Andrius Merkys <merkys@debian.org>  Thu, 1 Apr 2021 04:12:20 -0400
