=== debian/control ===
Source: libstatistics-regression-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmodule-install-perl,
 libtest-simple-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Statistics-Regression
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-regression-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-regression-perl.git
Rules-Requires-Root: no

Package: libstatistics-regression-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: weighted linear regression package (line+plane fitting)
 Regression.pm is a multivariate linear regression package. That is, it
 estimates the c coefficients for a line-fit of the type
 .
 y= c(0)*x(0) + c(1)*x1 + c(2)*x2 + ... + c(k)*xk
 .
 given a data set of N observations, each with k independent x variables and
 one y variable. Naturally, N must be greater than k---and preferably
 considerably greater. Any reasonable undergraduate statistics book will
 explain what a regression is. Most of the time, the user will provide a
 constant ('1') as x(0) for each observation in order to allow the regression
 package to fit an intercept.
