=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto" \
 https://metacpan.org/release/Statistics-Regression   .*/Statistics-Regression-v?@ANY_VERSION@@ARCHIVE_EXT@$
